ISCSH#FEP - Feature #1975
01/20/2022 04:00 PM - zhenyu yu

Status: Resolved
Priority: Normal
Assignee: zhenyu yu
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

01/18/2022
02/25/2022
100%

0.00 hour
0.00 hour

Description

0oooooooooooo

History

#1 - 01/20/2022 04:01 PM - zhenyu yu

- Status changed from New to In Progress
#2 - 01/20/2022 04:01 PM - zhenyu yu

- Assignee changed from yuheng xu to zhenyu yu

#3 - 02/28/2022 07:54 PM - zhenyu yu
- Due date set to 02/25/2022

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
